DB Hub Remote Denial of Service Vulnerability

Bugtraq ID: 21791
Class: Boundary Condition Error
CVE: CVE-2006-6810
Remote: Yes
Local: No
Published: Dec 27 2006 12:00AM
Updated: Jan 04 2007 07:16PM
Credit: Critical Security is credited with discovery of this issue.
Vulnerable: DB Hub DB Hub 0.3
Not Vulnerable: DB Hub DB Hub 0.353


 

Privacy Statement
Copyright 2010, SecurityFocus